<!-- Portfolio Start -->
{% if page.portfolio_repeater_field|length %}
    <section id="portfolio" class="section portfolio py-5">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="title-content mb-4">
                        <p class="mb-0">{{ trans('theme::field.portfolio.subtitle') }}</p>
                        <h2 class="base-color">{{ trans('theme::field.portfolio.title') }}</h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <!--   Portfolio Filters   -->
                <ul id="portfolio-filter" class="list-unstyled list-inline mb-0 col-lg-12 portfolio-filter">
                    <li class="button-border list-inline-item">
                        <a href="#" data-filter="*" class="pill-button active">
                            {{ trans('theme::field.all') }}
                        </a>
                    </li>
                    {% for cat in entries('cats', 'category').get() %}
                        <li class="button-border list-inline-item">
                            <a href="#" data-filter=".{{ cat.slug }}" class="pill-button">{{ cat.name }}</a>
                        </li>
                    {% endfor %}
                </ul>
            </div>
            <div class="portfolio-items row">
                {% for portfolio in page.portfolio_repeater_field %}
                    <div class="col-lg-4 portfolio-item {{ portfolio.category.slug }}">
                        <div class="image-border">
                            <div class="portfolio-item-content">
                                {{ img(portfolio.image).class('img-fluid')|raw }}
                                <div class="img-overlay text-center">
                                    <div class="img-overlay-content">
                                        <div class="portfolio-icon">
                                            <a href="{{ img(portfolio.image).url }}" class="js-zoom-gallery">
                                                <i class="lni-search" aria-hidden="true"></i>
                                            </a>
                                        </div>
                                        <h5 class="mt-3 mb-0">{{ portfolio.text }}</h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                {% endfor %}
            </div>
        </div>
    </section>
{% endif %}
<!--  Portfolio End  -->
